@charset "UTF-8";
body { background: url("http://sweb.cz/lukas.v1/main_options/vecerni obloha nad morem.jpg") fixed 90% 100%; }

/* -----------------------  nastavení barev --------------------  */
*                             { color: #AFEEEE; } /* paleturquoise */
div#hlavni_nahore h3,
div#hlavni_vlevo h3,
div#hlavni_uprostred h3,
div#hlavni_vpravo h3          { color: #FFFF00; }  /* yellow */

a:visited { color: #48D1CC; }  /* mediumturquoise */
a#vtipy:visited { color: #AFEEEE; } /* paleturquoise */
a:focus { color: #48D1CC !important }  /* mediumturquoise */
a:hover { color: #48D1CC !important }  /* mediumturquoise */

h2#vtipy_nadpis { text-align: left;
                  width: 4em;
                  height: auto;
                  position: fixed;
                  top: 1%;
                  left: 1%; }
div#vtipy_text   { margin-left: 6.5em;
                   margin-top: 12ex; }
div#vtipy_text p { background-color: #000033; }

/* -----------------  konec nastavení barev --------------------  */

body#vtipy .validator { position: absolute;
                        position: fixed;
                        left: 2pt;
                        bottom: 2pt; }
